@charset "UTF-8";
main {
  margin-top: 6rem;
}

main::after {
  content: "";
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(../images/bg-books.png) repeat;
  background-size: 600px;
  z-index: -1;
}

h1 {
  position: absolute;
  writing-mode: vertical-rl;
  height: 260px;
  font-size: 2rem;
  color: #f6f6f6;
  padding: 2rem 1rem 0;
}

/* コンセプトページ */
#concept h1 {
  background: url(../images/bookmark-brown-big.png) no-repeat center;
  top: 2rem;
  right: -0.5rem;
}

#concept main {
  overflow: hidden;
  color: #f6f6f6;
}

#concept .float-left-1 {
  text-align: center;
}

#concept .float-left img {
  width: 150px;
  margin-bottom: 1rem;
}

#concept .float-left, #concept .float-right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  height: 25rem;
  background-color: #3f2921;
  line-height: 3;
  padding: 2rem 1rem;
  margin-bottom: 3rem;
}

#concept .float-left p, #concept .float-right p {
  font-size: 1.1rem;
  font-family: "Zen Maru Gothic", sans-serif;
}

#concept .float-left-2 p {
  margin-bottom: 1.5rem;
}

#concept .float-left {
  float: left;
}

#concept .float-right {
  float: right;
}

#concept .btn-more {
  font-family: "Zen Maru Gothic", sans-serif;
  margin: 0 0 0 auto;
  background: none;
}

#concept .btn-more .btn-line {
  position: relative;
  display: inline-block;
}

#concept .btn-more .btn-line::before, #concept .btn-more .btn-line::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: #f6f6f6;
  height: 1px;
  transition: all 0.3s ease-in-out;
}

#concept .btn-more .btn-line::after {
  width: 0;
  background: #f6f6f6;
  translate: 2rem 0;
}

#concept .btn-more .btn-line:hover::after {
  width: calc(100% + 2rem);
}

/* オーナー紹介・本棚　共通 */
#owner h1, #bookshelf h1 {
  top: 2rem;
  right: -0.5rem;
  padding-top: 1rem;
}

.owner-hero, .bookshelf-hero {
  height: 20rem;
  width: 100vw;
  object-fit: cover;
}

@media screen and (min-width: 768px) {
  .owner-hero, .bookshelf-hero {
    width: calc(100vw + 40px);
    height: 30rem;
    margin-left: -20px;
  }
}

/* オーナー紹介 */
#owner {
  /* ｈ２見出し */
  /* 紹介文 */
}

#owner h1 {
  background: url(../images/bookmark-greeen-big.png) no-repeat center;
}

#owner .sec {
  background: #f6f6f6;
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 2rem;
  margin-bottom: 5rem;
}

#owner .owner-h2 {
  flex-direction: column;
  text-align: center;
  align-items: center;
  margin-bottom: 5rem;
  transform: translateY(2rem);
}

#owner .owner-h2 h2 {
  writing-mode: vertical-rl;
  padding: 1rem;
  font-size: 1.2rem;
}

#owner .owner-h2 span {
  border-top: 1px #333 solid;
  font-size: 1rem;
  line-height: 1;
  padding-top: 1rem;
}

#owner .owner-sec-flex {
  justify-content: space-evenly;
}

#owner .owner-sec-flex-2 {
  flex-direction: row-reverse;
}

#owner .owner-sec-flex img {
  width: 100px;
  height: auto;
  object-fit: contain;
}

#owner .owner-img-flex {
  flex-direction: column;
  align-self: center;
}

#owner .owner-img-flex img {
  align-self: center;
}

#owner .owner-sec-p {
  background: rgba(206, 192, 160, 0.5);
  padding: 1rem;
}

#owner .owner-sec-p p {
  margin-bottom: 1rem;
}

#owner .owner-sec-p p:last-child {
  margin-bottom: 0;
}

/* 本棚 */
#bookshelf h1 {
  background: url(../images/bookmark-red-big.png) no-repeat center;
}

#bookshelf .hero-intro {
  text-align: center;
  padding: 1rem;
  background: #f6f6f6;
}

#bookshelf .sec {
  background: url(../images/bg-bookshelf.png) center repeat;
  margin: 5rem auto;
}

#bookshelf .sec p {
  color: #f6f6f6;
  line-height: 1.75;
  padding: 1rem;
}

#bookshelf .sec img {
  display: block;
  object-fit: cover;
  height: 15rem;
  margin: auto;
}

#bookshelf .sec-contents {
  max-width: 1200px;
  margin: auto;
}

#bookshelf h2 span {
  color: #f6f6f6;
  font-size: 1.5rem;
  display: inline-block;
  text-align: center;
  padding: 1rem 3rem 1rem 1rem;
  background: url(../images/logo-white.png) no-repeat center right 0.5rem;
  background-size: 2rem;
}

#bookshelf .sec-1 h2, #bookshelf .sec-2 h2 {
  padding: 2rem;
  text-align: center;
}

#bookshelf .sec-1 h2 {
  background: rgba(174, 76, 50, 0.8);
}

#bookshelf .sec-2 h2 {
  background: rgba(86, 111, 104, 0.8);
}

@media screen and (min-width: 768px) {
  #bookshelf .sec img {
    width: 50%;
    min-height: 30rem;
    max-height: 600px;
  }
  #bookshelf .sec .sec-p {
    flex: 50%;
  }
}
